@color1: #fff;
@color2: #e9e9e9;
@color3: #d7d7d7;
@color4: #a0a0a0;
@color5: #000;
@colorimportant: #f00;
@width: 1000px;
@productsdivwidth: 230px;

.secondary h5 {background: @color4; color: @color1}
.secondary h6, a {color: @color4}
.products .price, .colorimportant {color: @colorimportant}
.hr {color: @color3}
input, textarea, select {border: 1px solid @color3}
#topsubmenu, .productslist {border-top: 1px solid @color3; border-bottom: 1px solid @color3; margin: 2px 0}
.productslist .product {border-bottom: 1px solid @color3}